Subject: Re: bug#36107: Global Buttons Stop Functioning When Current Working Directory Changes (Forgot the Subject!)

From: Robert Weiner <[email-masked]>
Date: Thu, 6 Jun 2019 23:37:51 -0400

On Thu, Jun 6, 2019 at 7:45 PM Eric Bemiller <[email-masked]> wrote:

>
> Sure thing -- hopefully they're attached. These are a fresh download
> from elpa.gnu.org

Ok, that helped show what is going on.  You apparently are not downloading
release 7.0.3 but the head of the elpa git tree which includes a bunch of
additional changes that Stefan M. made for potential future use, as you can
see here:

http://git.savannah.gnu.org/gitweb/?p=emacs/elpa.git;a=shortlog;h=refs/heads/externals/hyperbole

So instead, don't use any form of git, just install Hyperbole from the
package manager after getting rid of all other versions and you will get
version 7.0.3 (confirmed today).  Then apply that one patch I sent you.

Bob